@charset "utf-8";
/* CSS Document */

body, td, th {
  margin-top: 0;
  }

/* Make page content not selectable - prevent copying content  */
/* div[itemprop="articleBody"] { */
#content {
  -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Safari */
     -khtml-user-select: none; /* Konqueror HTML */
       -moz-user-select: none; /* Firefox */
        -ms-user-select: none; /* Internet Explorer/Edge */
            user-select: none; /* Non-prefixed version, currently
                                  supported by Chrome and Opera */
}

html {
 font-family: 'Open Sans', sans-serif;
 font-size: 14px;
 box-sizing: border-box;
}
*, *:before, *:after {
 box-sizing: inherit;
}

.hide {
    display: none !important;
}
.hide li a {
    display: none !imporant;
}
.show {
    display: block !important;
}
.inline-block-top {
    display: inline-block;
    vertical-align: top;
}
.expand-btn {
    border: none;
    background-color: white;
    display: box;
    width: 100%;
}
.white {
    background-color: white;
}
.cat-children {
    display: none;
}
.clear-both {
    clear: both;
}
.only { /* Suppress display of internal seleection criteria on search results */
    display: none;
}
.third { /* set display width to 33% */
    width: 33%;
    display: inline-block;
    vertical-align: top;
}
.half { /* Set disolayt width to 50% */
    width: 49%;
    display: inline-block;
    vertical-align: top;
}
.palfull {   /* single column practice area list */
    width: 300px;
    margin-left: auto;
    margin-right: auto;
}

img {
  max-width: 100%;
  border: none;
}

h1 {
    font-size: 1.25rem%;
    color: #6E0000;
    margin-bottom: 0px;
}
h2 {
  display: block;
  text-align: left;
  background-color: lightgrey;
}
h3 {
    color: #6E0000;
    clear: both;
}
h3 a {
    color: #6E0000 !important;
}
h4 {
  display: block;
  text-align: left;
  background-color: lightgrey;
  font-size: 1.4rem;
}
hr {
    color: lightgrey;
}
.page-header {
/*    display: none; */
}
.newsflash-title {
    display: none;
}
.icons {
    display: none;
}
.btn {
    background-color: white;
    border: black solid 2px;
    border-radius: 5px;
}

#container {
  width: 100%;
  max-width: 900px;
  margin-right: auto;
  margin-left: auto;
  background-repeat: no-repeat;
  background-color:#FFFFFF;
  background-position: center top;
  padding-bottom: 400px;
  }
.moduletable_home {
    text-align: center;
}
.moduletable_home ul {
    list-style-type: none;
}
.newsflash-sessions .session {
    width: 286px;
    /* max-width: 286px;
    min-width: 200px; */
    display: inline-block;
    vertical-align: top;
    margin-right: 5px;
    margin-left: 5px;
}
.category-module-modules {
    margin-top: -10px;
}
.session h3 {
    /* margin-bottom: 0px; */
}

#content {
  width: 100%;
  margin-right: auto;
  margin-left: auto;
  background-color: #FFFFFF;
  }
#content a:link {
  text-decoration: none;
}
 }
#content a:visited {
}
#content a:hover {
  }
#content h2 {
  color: #000000;
}

/* *** Start header Section **** */

#header {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  grid-column-gap: 5px;
  background-color: #FFFFFF;
  position: -webkit-sticky;
  position: sticky;
  top: 0px;
  z-index: 100;
}

#hdr-top {
  }

#hdr-left {
  -ms-grid-row: 1;
  grid-row: 1;
  -ms-grid-column: 1;
  grid-column: 1;
}

#hdr-center {
  }

#hdr-right {
  -ms-grid-row: 1;
  grid-row: 1;
  -ms-grid-column: 2;
  -ms-grid-column-align: end;
  grid-column: 2;
  justify-self: end;
  }
#hdr-right p {
  margin-top: 0px;
  margin-bottom: 0px;
}
#hdr-right .element-invisible {
  display: none;    /* hide leading label for search box */
}

/* Styling for font size selection drop down */
.dropbtn {
    padding: 0;
    margin: 0;
    border: 0;
    font-size: 1rem;
}
.dropdown {
    display: inline-block;
}
.dropdown-content {
    margin-left: -55px;
}

#pri-nav {
  -ms-grid-row: 2;
  grid-row: 2;
  -ms-grid-column: 1;
  -ms-grid-column-span: 2;
  grid-column: 1 / span 2;
}
.responsiveMenuTheme1d.isDesktop li a {
  /* padding: 3px 0px 3px 0px; */
  text-align: center;
}
.responsiveMenuTheme1d.isDesktop span.linker {
  padding: 5px 0;
}
.responsiveMenuTheme1m.isMobile {
}

#hdr-btm {
  }

@media (max-width: 665px) {
  #hdr-left {
    -ms-grid-row: 1;
    grid-row: 1;
    -ms-grid-column: 1;
    -ms-grid-column-span: 2;
    grid-column: 1 / span 2;
    justify-self: center;
  }
  #hdr-right{
    -ms-grid-row: 2;
    grid-row: 2;
    justify-self: end;
  }
  #pri-nav {
    -ms-grid-column: 1;
    grid-column: 1;
  }
}



/* **** End header Section **** */

.breadcrumbs {
  color: #333333;
  font-size: .8rem;
  font-family: "Century Gothic";
  padding-left: 25px;
  }

/* **** Start main-content Section **** */

#main-content {
}

#top-margin {
  position: sticky;
  top: 100px;
  z-index: 0;
  }
#top-margin-left ul {
    padding-left: 2px;
}
#top-margin-left li {
    display: inline-block;
    font-size: 75%;
}
#top-margin .random-article img {
    width: 200px;
}
#top-margin .introtext {
    display: -ms-grid;
    display: grid;
}
.introtext #profile-quote {
    align-content: center;
}
#top-margin p {
  margin: 0px;
}
#two-col-banner {
 
}
#banner-left {
  width: 75%;
  float: left;
}
#banner-right: {
  width: 20%;
  float: right;
}
#banner-right img {
  width: auto;
}

#left-margin {
  }

#scrollable {
  position: relative;
  z-index: 10;
  background-color: #FFFFFF;
}

#right-margin {
  }
ul.maximenuck {
    background: white;
    color: black;
    border: none;
}
a:hover.maximenuck {
    color: #922447;
}
li.maximenuck {
    display: block !important;
    background: white;
/*    border: 1px solid black;
    margin-bottom: 10px;
    font-weight: bold;
    padding: 5px; */
    text-align: left !important;
}
li.maximenuck.level2 {
    margin-bottom: 0px;
    border-top: none;
}
li.maximenuck.level2.first {
    border-top: 1px solid black;
}

#bottom-margin {
  }

#articles {
  margin-left: 2px;
  margin-right: 2px;
  margin-top: 10px;
}
#articles p {
  line-height: 130%;
  padding: 0px 0px 5px 0px;
  margin: 5px;
}
#articles a:link,
#articles a:visited{
  color: black;
}
#articles a:hover {
  color: blue;
}

.blog-course-catalog .items-row {
/*    background-color: lightgrey; */
    border: black 2px solid;
    border-radius: 10px;
    width: 100%;
    margin: 10px;
    padding-bottom: 10px;
}
.go-back {
    text-align: center;
}
.go-back input {
    /* padding: 10px; */
    border: black solid 2px;
    border-radius: 5px;
    background-color: white;
}

.inpage-header {
    position: sticky;
    top: 105px;
    z-index: -1;
}

.image-row {
    padding-top: 10px;
}
.image-row img {
    width: 150px;
}
.address-row {
    padding-top: 20px;
    padding-bottom: 20px;
}

.white-background {
    background-color: white;
}
.flex-wrap {
    display: flex;
    flex-wrap: wrap;
}
.space-around {
    justify-content: space-around;
}
.space-between {
    justify-content: space-between;
}
.float-left {
    display: inline-block;
    float: left;
}
.float-right {
    display: inline-block;
    float: right;
}

.blog h2 {
  margin-bottom: 0px;
}

.picture-left {
  float: left;
  padding: 10px;
}

.img_caption {
  font-size: .8rem;
}

.img_caption p {
  margin: 0px;
  padding: 0px !important;
}

.column-head {
    font-weight: bold;
    font-size: 1.1rem;
}

.picture-right {
  float: right;
  padding: 10px !important;
}

.column-
.rl_tabs .nav-tabs>li {
/*  width: 16%; */
}
.rl_tabs.outline_handles ul.nav-tabs > li a {
    border: none;
}
.rl_tabs.outline_handles ul.nav-tabs > li a:hover {
    border: none;
    background-color: white;
}
.rl_tabs.top ul.nav-tabs li {
  border-right: 1px solid lightgrey;
}
.rl_tabs.top ul.nav-tabs li:last-child {
    border-right: none;
}
.rl_tabs.top ul.nav-tabs li a {
  text-align: center;
/*  border-radius: 8px 8px 0px 0px; */
}
.rl_tabs.top ul.nav-tabs li a:hover {
    color: #922447 !important;
}
.rl_tabs.top ul.nav-tabs li.active a {
  background-color: white;
  color: #922447 !important;
  font-weight: bold;
}
.rl_tabs.top > ul.nav-tabs > li.active > a:focus,
.rl_tabs.top > ul.nav-tabs > li > a:focus {
    box-shadow: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
}
.rl_tabs .nav-tabs > li.active > a,
.rl_tabs .nav-tabs > li.active > a:hover {
    border: none;
}
.rl_tabs .nav-tabs {
    border: none;
}
.rl_tabs .nav-tabs li a {
  margin-left: 2px;
  margin-right: 0px;
  padding: 5px 12px;
}
.rl_tabs.outline_content > .tab-content {
    border: none;
}
.cols-2 {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
    grid-gap: 10px 20px;
}
.newsflash p {
  margin: 0px !important;
}
.newsflash h2 {
  margin-bottom: 0px;
  font-size: 1.1rem;
}
.three-column-responsive {
  display: -ms-grid;
  display: grid;
/*  grid-gap: 10px; */
  -ms-grid-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
  grid-template-columns: repeat(12 1fr);
}
.three-column-responsive ul {
  list-style-type: none;
  margin: 5px;
  padding: 0;
}
.three-column-responsive li {
  padding-bottom: 5px;
}
.three-column-responsive img {
  max-height: 60px;   
}
.column-one {
  -ms-grid-row: 1;
  grid-row: 1;
  -ms-grid-column: 1;
  -ms-grid-column-span: 4;
  grid-column: 1 / span 4;
  margin-right: 5px;
}
.column-two {
  -ms-grid-row: 1;
  grid-row: 1;
  -ms-grid-column: 5;
  -ms-grid-column-span: 4;
  grid-column: 5 / span 4;
/*  border-right: #6E0000 3px solid;
  border-left: #6E0000 3px solid; */
  margin-left: 5px;
  margin-right: 5px;
}
.column-three {
  -ms-grid-row: 1;
  grid-row: 1;
  -ms-grid-column: 9;
  -ms-grid-column-span: 4;
  grid-column: 9 / span 4;
  margin-left: 5px;
}
.column-four {
  -ms-grid-row: 2;
  grid-row: 2;
  -ms-grid-column: 1;
  -ms-grid-column-span: 4;
  grid-column: 1 / span 4;
  margin-right: 5px;
}
.column-four .content {
}
.column-five {
  -ms-grid-row: 2;
  grid-row: 2;
  -ms-grid-column: 5;
  -ms-grid-column-span: 4;
  grid-column: 5 / span 4;
  margin-left: 5px;
  margin-right: 5px;
}
.column-five .content {
/*  border-right: #6E0000 3px solid;
  border-left: #6E0000 3px solid; */
}
.column-six {
  -ms-grid-row: 2;
  grid-row: 2;
  -ms-grid-column: 9;
  -ms-grid-column-span: 4;
  grid-column: 9 / span 4;
  margin-left: 5px;
}
.column-six .content {
}
.home-page li {
    border-bottom: lightgray 1px solid;
    margin-bottom: 5px;
}
.home-page h3 {
    border-bottom: 2px solid #6E0000;
}

.clients {
/*    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
/*    grid-column-gap: 40px; */
}
.clients li {
    width: 50%;
    float: left;
    padding-right: 25px;
    text-align: left;
}
@media (max-width: 800px) {
    .clients li {
        width: 100%;
        float: none;
        padding-right: 0px;
    }
}

#moduletable ul {
  list-style-type: none;
  margin: 0px;
  padding: 0px;
}
.category-module ul,
.mod-list ul {
  list-style-type: none;
  margin: 0px;
  padding: 0px;
}
#practiceAreaMain ul {
  list-style-type: none;
  margin: 0px;
  padding: 0px 0px 0px 10px;
/*  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr 1fr;
/*  grid-gap: 10px;
  font-family: Verdana; */
}
#practiceAreaMain li {
    /* display: inline-block;
    width: 275px; */
    line-height: 150%;
    font-size: 120%;
}

.float-left {
    display: inline-block;
    float: left;
    margin-right: 10px;
    margin-bottom: 20px;
}
.pa-chair {
    width: 160px;
    margin-top: -5px;
}
.pa-chair img {
  width: 150px;
  height: 188px;
}
.long-name,
.co-chair {
    font-size: .9rem;
}

/* Our People master (directory) css overrides                */

.newsflash_ourPeople,
.blog {
/*    display: flex;
    flex-wrap: wrap; */
    font-size: .95rem;
}
.newsflash_ourPeople .items-row,
.blog .items-row {
    display: inline-block;
}
.blog .page-header h1 {
    font-size: 1rem;
}

.page-header {
    width: 100%;
}

.newsflash_home h3 {
    color: black;
    font-size: 1rem;
    font-weight: normal;
    margin: 0;
    border-bottom: lightgrey 1px solid;
    padding-bottom: 5px;
    margin-bottom: 5px;
}
.newsflash_home a {
    color: black !important;
}
.blog-news h3 {
    margin-top: 0;
    margin-bottom: 5px;
}
.blog-news .items-row {
    border-bottom: 1px solid lightgray;
}

.newsflash_ourPeople .directory-entry,
.blog .directory-entry {
    display: inline-block;
    padding: 5px 5px 10px 5px;
    width: 275px;
}
.newsflash_practiceArea .directory-entry {
    display: inline-block;
    padding: 5px 5px 10px 5px;
    max-width: 33%;
    min-width: 275px;
}
.newsflash_practiceArea .directory-entry h3 {
  text-align: center;
}
.newsflash_ourPeople .directory-img,
.blog .directory-img {
    display: inline-block;
    width: 100px;
    padding-right: 10px;
}
.newsflash_ourPeople .directory-img img,
.blog .directory-img img {
    width: 90px;
    height: 113px;
}
.newsflash_ourPeople .directory-content,
.blog .directory-content {
    display: inline-block;
    width: 160px;
    vertical-align: top;
    margin-top: -5px;
}
.newsflash_ourPeople .directory-content p,
.blog .directory-content p {
    margin: 0 !important;
}
.directory-entry .directory-hide {
    display: none;
}
.directory-entry .directory-caption a {
    font-weight: bold;
}
@media (max-width: 600px) {
    .newsflash_ourPeople .directory-entry,
    .blog .directory-entry {
        display: inline-blockblock;
        padding: 5px 2px 2px 2px;
        width: 160px;
    }
    .newsflash_ourPeople .directory-content,
    .blog .directory-content {
    width: 100%;
}
}

/* Our People Profile Details */

#profile-header {
/*    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 1fr 4fr;
    -ms-grid-rows: 1fr 1fr;
    grid-template-columns: 1fr 4fr; */
    position: sticky;
    top: 105px;
    z-index: -1;
}
#profile-pic {
/*    -ms-grid-column: 1;
    grid-column: 1;
    -ms-grid-row: 1;
    -ms-grid-row-span: 2;
    grid-row: 1 / span 2; */
    width: 170px;
    display: block;
    float: left;
    padding-right: 10px;
}
#profile-quote {
/*    -ms-grid-row: 1;
    -ms-grid-column: 2;
    grid-column: 2; */
    font-size: 1.8rem;
    font-weight: bold;
    font-style: italic;
    max-width: 80%;
    display: inline-block;
}
#profile-rating {
/*    -ms-grid-row: 2;
    -ms-grid-column: 2;
    grid-column: 2;*/
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around; 
    max-width: 80%;
}
#profile-rating p {
    width: 30%;
    display: inline-block;
}
@media (max-width: 850px) {
    #profile-header {
/*        -ms-grid-columns: 1fr 3fr;
        grid-template-columns: 1fr 3fr; */
    }
    #profile-quote {
        font-size: 1.3rem;
        width: 70%;
        display: inline-block;
    }
#profile-rating p {
    width: 50%;
    display: inline-block;
}
    #profile-rating img {
        height: 60px;
        width: 75%;
    }
}
@media (max-width: 750px) {
    #profile-pic {
        width: 100px;
    }
    #profile-pic img {
        width: 90px;
        height: 113px;
        }
    #profile-quote {
        font-size: 1rem;
        max-width: 70%;
        display: inline-block;
    }
    #profile-rating img {
        height: 40px;
    }
}
#cv-content {
    clear: both;
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 4fr 1fr;
    grid-template-columns: 4fr 1fr;
/*    grid-column-gap: 10px; */
    background-color: white;
}
#cv-content ul {
    padding-left: 15px;
}
#cv-right {
    -ms-grid-row: 1;
    grid-row: 1;
    -ms-grid-column: 2;
    grid-column: 2;
    padding-left: 15px;
    padding-right: 5px;
    padding-left: 10px;
    border-left: 1px solid lightgrey;
    min-width: 250px;
}
#cv-details {
    -ms-grid-row: 1;
    grid-row: 1;
    -ms-grid-column: 1;
    grid-column: 1;
}
#headline {
    background-color: white;
}
@media (min-width: 1000px) {
    #tab-contact {
        display: none !important;
    }
    #tab-practice-areas {
        display: none !important;
    }
}
@media (max-width: 999px) {
    #cv-content {
        display: block;
    }
    #cv-right {
        display: none;
    }
}

.about-us {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
    grid-gap: 10px;
}
.about-us-col-1 {
    -ms-grid-column: 1;
    -ms-grid-row: 1;
}
.about-us-col-2 {
    -ms-grid-column: 2;
    -ms-grid-row: 1;
}
.about-us-col-3 {
    -ms-grid-column: 1;
    -ms-grid-row: 2;
}
.about-us-col-4 {
    -ms-grid-column: 2;
    -ms-grid-row: 2;
}

.industries ul {
/*    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
    grid-column-gap: 20px; */
}
.industries li {
    padding-right: 20px;
}

/* Location Directory and Location Details */

.blog_location {
/*    text-align: center; */
}
.blog_location .items-row {
    display: inline-block;
    vertical-align: top;
    width: 295px;
}
.blog_location .directory img {
    width: 170px;
    height: 213px;
}
.blog_location .directory {
    text-align: left;
}
.blog_location .directory img {
    width: 170px;
    height: 213px;
}
#location #locn-address {
    width: 16%;
    display: inline-block;
    vertical-align: top;
}
#location #locn-map {
    width: 83%;
    display: inline-block;
    vertical-align: top;
    float: right;
}
#location #locn-hotels {
    width: 49%;
    display: inline-block;
    vertical-align: top;
}
#location #locn-directions {
    width: 49%;
    display: inline-block;
    vertical-align: top;
    float: right;
}
#location #locn-hotels a {
    font-weight: bold;
}
@media (max-width: 800px) {
    #location #locn-address {
    width: 100%;
    display: block;
    }
    #location #locn-map {
        width: 100%;
        display: block;
        float: none;
    }
    #location #locn-hotels {
        width: 100%;
        display: block;
    }
    #location #locn-directions {
        width: 100%;
        display: block;
        float: none;
    }
}
@media (max-width: 620px) {
    .blog_location .items-row {
        width: 150px;
    }
    .blog_location .directory img {
        width: 140px;
        height: 175px;
    }
}



.category-list-news td {
    padding-bottom: 10px;
}
.category-list-news a {
    color: #6E0000 !important;
    font-size: 1.1rem;
    font-weight: bold;
}
.category-list-news a:hover {
    color: #000000 !important;
}

/* Community Services */
.community {
/*    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
/*    grid-column-gap: 15px; */
}
.community-right p,
.community-left p {
    padding-bottom: 10px !important;
}
.community-right h3,
.community-left h3 {
    color: black !important;
}
.community-right .content {
    width: 50%;
    float: right;
}
.community-right .images {
    width: 50%;
}
@media (max-width: 600px) {
    .community-right .content {
        width: 100%;
        float: none;
    }
    .community-right .images {
        width: 100%;
    }
}

#sec-nav {
}
#sec-nav .title {
}
#sec-nav ul {
}
#sec-nav li {
}
#sec-nav a:link,
#sec-nav a:visited {
  text-decoration: none;
}
#sec-nav a:hover {
  color: #D2232A
}
@media (max-width: 1000px) {
  #practiceAreaMain ul {
    -ms-grid-columns: 1fr 1fr 1fr;
    grid-template-columns: 1fr 1fr 1fr;
  }
}
@media (max-width: 750px) {
    #top-margin {
        position: relative;
        top: 0;
    }
  .rl_tabs .nav-tabs>li {
    width: 50%;
  }
  .three-column-responsive {
      display: block;
  }
  .three-column-responsive img {
      max-height: 40px;
  }
  .column-one {
    -ms-grid-column: 1;
    -ms-grid-column-span: 12;
    grid-column: 1 / span 12;
    margin: 0;
  }
  .column-two {
/*    grid-row: 2; */
    -ms-grid-column: 1;
    -ms-grid-column-span: 12;
    grid-column: 1 / span 12;
/*    width: 45vw; */
    margin: 0;
  }
  .column-three {
/*    grid-row: 2; */
    -ms-grid-column: 1;
    -ms-grid-column-span: 12;
    grid-column: 1 / span 12;
    margin: 0;
/*    width: 45vw; */
  }
  .column-four {
/*    grid-row: 3; */
    -ms-grid-column: 1;
    -ms-grid-column-span: 12;
    grid-column: 1 / span 12;
    margin: 0;
  }
  .column-five {
/*    grid-row: 3; */
    -ms-grid-column: 1;
    -ms-grid-column-span: 12;
    grid-column: 1 / span 12;
    margin: 0;
  }
  .column-five .content {
  }
  .column-six {
/*    grid-row: 4; */
    -ms-grid-column: 1;
    -ms-grid-column-span: 12;
    grid-column: 1 / span 12;
    margin: 0;
  }
#practiceAreaMain ul {
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
  }
  .about-us {
      display: block;
  }
  .clients {
      display: block;
  }
}

/* **** Verdicts Pages **** */

.blog_verdicts {
}
.blog_verdicts a:link,
.blog_verdicts a:visited {
    color: #8C1A3E !important;
    border-bottom: 1px solid #8C1A3E;
}
.blog_verdicts a:hover {
    color: blue !important;
}
.blog_verdicts .span12 {
/*    width: 350px; */
    clear: both;
}
.blog_verdicts .page-header {
    width: 100%;
    text-align: center;
}
.blog_verdicts .page-header h1 {
    font-size: 1.5rem;
    color: black;
    font-weight: 500;
    text-align: left;
}
/*
.blog_verdicts .pagination {
    text-align: center;
    font-size: .9rem;
    padding-top: 20px;
} */
.pagination {
    text-align: center;
    font-size: .9rem;
    padding-top: 20px;
}
.pagination p {
    margin: 0 !important;
    padding: 0 !important;
}
.pagination ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
.pagination li {
    display: inline;
    padding-left: 3px;
    padding-right: 3px;
}
.pagination a {
    font-size: .9rem;
    color: black;
    font-weight: normal;
}
.verdict {
    padding-top: 20px;
/*    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 1fr 10fr;
    grid-template-columns: 1fr 10fr; */
}
.publication {
    padding-top: 0px;
/*    -ms-display: grid;
    display: grid;
    -ms-grid-columns: 1fr 10fr;
    grid-template-columns: 1fr 10fr; */
}
.items-more {
    display: none;
}
.verdict .title,
.publication .title {
    color: black;
    font-weight: bold;
    padding-left: 5px;
    padding-bottom: 0px !important;
    margin-bottom: 0px !important;
    width: 124px; 
    float: left;
    clear: left;
}
.verdict .details,
.publication .details {
    padding-left: 124px;
}
.verdict .details p {
    margin-left: 0px !important;
    margin-top: 0px !important;
    margin-bottom: 0px !important;
}
.pub-title {
    padding-bottom: 0px !important;
    padding-top: 20px !important;
    padding-left: 5px !important;
    margin-bottom: 0px !important;
    font-weight: bold;
}
.verdict .pract-area {
    padding-top: 0px !important;
    padding-bottom: 0px !important;
    margin-top: 0px !important;
    margin-bottom: 0px !important;
}
.verdict .pract-area a {
    color: black !important;
    border: none !important;
}
.verdict .attorney {
    padding-top: 0px !important;
    margin-top: 0px !important;
}
.newsflash_publications .publication {
    display: none;
}

.menu_verdicts,
.menu_our_people {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    padding: 0;
}
.menu_verdicts .parent,
.menu_our_people .parent, .item-214 {
  position: relative;
  display: inline-block;
  border-bottom: 1px solid lightgrey;
}

.nav-child {
  display: none;
  position: absolute;
  background-color: #f9f9f9;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  padding: 12px 16px;
  z-index: 100;
}
.item-198 .nav-child {
    min-width: 220px;
}
.nav-child li {
    margin: 5px 10px 5px 10px;
    width: 200px;
}

.parent:hover .nav-child {
  display: block;
}

.legal-links {
/*    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
/*    grid-column-gap: 0; */
}
.legal-links p{
    display: inline-block;
    width: 440px;
   text-align: left !important;
   border-bottom: lightgrey 1px solid;
   margin: 0 !important;
   padding: 5px !important;
}
@media (max-width: 500px) {
    .legal-links {
        display: block;
    }
}
.blue-link a {
    color: #0047ab !important;
}


/* **** End main-content Section **** */

/* **** Start footer Section **** */

#footer {
    clear: both;
    padding-top: 20px;
    position: relative;
    z-index: 10;
    background: white;
}

#ftr-top {
    margin-top: 40px;
}

#ftr-left {
}

#ftr-center {
    margin-top: 60px;
}
.copyright {
    display: block;
    text-align: right;
}

#ftr-right {
  }

#ftr-btm {
}

/* **** End footer Section **** */
